This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 752653 - (F17-accepted, F17FinalFreezeExcept) Fedora 17 nice-to-have tracker
Fedora 17 nice-to-have tracker
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
:
Depends On: 725219 748320 740280 741446 750380 799667 804309 804435 805017 806333 806593 806931 808039 809358 810039 810083 810104 810141 810161 811389 811412 812528 813228 816185 816288 816522 816554 817298 817419 818707 819113 820351 820478 820637 820751 821185 822430 823812 fedup-distro-sync
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-09 22:28 EST by Adam Williamson
Modified: 2014-03-16 23:29 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-10 10:12:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Adam Williamson 2011-11-09 22:28:06 EST
Fedora 17 nice-to-have bug tracker, as per http://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

To propose a bug as nice-to-have for the Fedora 17 release, mark it as blocking this bug. It will be reviewed per https://fedoraproject.org/wiki/QA:SOP_nth_bug_process . To propose a bug as blocking the release, mark it as blocking the bug F17Blocker. See https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process for the blocker process.
Comment 1 Adam Williamson 2011-11-09 22:28:30 EST
If you do not have the necessary privileges to mark a bug as blocking another bug, contact a member of the Fedora QA team via IRC or the 'test' mailing list, and we will do it for you.
Comment 2 Kamil Páral 2013-01-10 10:12:10 EST
F17 is out, closing.

Note You need to log in before you can comment on or make changes to this bug.